EventHttpRequest::clearHeaders
EventHttpRequest::__construct
EventHttpRequest
PHP Manual

# EventHttpRequest::closeConnection

(PECL event >= 1.8.0)

EventHttpRequest::closeConnection — Closes associated HTTP connection

### Description

public void EventHttpRequest::closeConnection ( void )

Closes HTTP connection associated with the request.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

EventHttpRequest::clearHeaders
EventHttpRequest::__construct
EventHttpRequest
PHP Manual